
/*------------------ Panes ------------------*/

/*NSViewController*/ "hZx-su-p2Z.title" = "イメージ";
/*NSTextFieldCell*/ "bf2-Hy-t7B.title" = "イメージ";
/*	NSTextFieldCell*/ "i0c-73-jug.title" = "イメージなし";
/*	NSButtonCell*/ "Nmf-iY-Qvi.title" = "イメージファイルを選択...";

/*NSTextFieldCell*/ "nAI-kE-KQs.title" = "配置";
/*	NSTextFieldCell*/ "6tn-OZ-zB0.title" = "位置";
/*	NSTextFieldCell*/ "ybN-Vh-Bur.title" = "サイズ";
/*	NSTextFieldCell*/ "T3y-48-mLO.title" = "X";
/*	NSTextFieldCell*/ "1jK-ps-XL4.title" = "Y";
/*	NSTextFieldCell*/ "eh2-DD-KeR.title" = "幅";
/*	NSTextFieldCell*/ "0CL-Hc-jqV.title" = "高さ";
/*	NSTextFieldCell*/ "g9m-Gf-tZL.title" = "回転";
/*	NSTextFieldCell*/ "DHT-bx-5Yk.title" = "コピー";
/*	NSButtonCell*/ "5or-B5-4iS.title" = "左右を反転";
/*	NSTextFieldCell*/ "ucF-QR-g5q.title" = "基準位置";
/*		NSMenuItem*/ "M6T-0l-2O1.title" = "↖︎ 左上";
/*		NSMenuItem*/ "1uE-De-kqW.title" = "← 左";
/*		NSMenuItem*/ "QeC-ij-dbL.title" = "╋ 中心";
/*	NSButtonCell*/ "ZG7-6P-nQt.title" = "実際のサイズ";
/*	NSButtonCell*/ "lve-xz-VwL.title" = "最大領域に合わせる";
/*	NSTextFieldCell*/ "P4V-jh-MoO.title" = "mm";
/*	NSTextFieldCell*/ "YVh-qZ-6uq.title" = "mm";
/*	NSTextFieldCell*/ "l6Z-Kk-S3d.title" = "mm";
/*	NSTextFieldCell*/ "n4U-ev-Efe.title" = "mm";

/*NSTextFieldCell*/ "cXR-No-il2.title" = "コピー配置";
/*	NSTextFieldCell*/ "LWX-PB-ek8.title" = "X個数";
/*	NSTextFieldCell*/ "NgE-Mj-COK.title" = "間隔";
/*	NSTextFieldCell*/ "JlE-fU-Eis.title" = "Y個数";
/*	NSTextFieldCell*/ "1He-O1-cMn.title" = "間隔";

/*NSViewController*/ "X7i-my-28w.title" = "白黒変換";
/*NSTextFieldCell*/ "kj9-pE-Ewj.title" = "白黒変換";
/*	NSButtonCell*/ "uCO-5p-2Wj.title" = "リセット";
/*	NSTextFieldCell*/ "MX7-8a-e3T.title" = "しきい値";
/*	NSTextFieldCell*/ "4Oe-3W-Vft.title" = "膨張";

/*NSViewController*/ "cbn-jo-W8e.title" = "製版";
/*NSTextFieldCell*/ "9Vl-RX-v1t.title" = "製版";
/*	NSTextFieldCell*/ "6Qp-er-b2o.title" = "濃度";
/*	NSButtonCell*/ "tZU-8q-ydI.title" = "製版を用意";

/*NSViewController*/ "nhN-sM-MyK.title" = "プリント";
/*NSTextFieldCell*/ "SkZ-oM-zwF.title" = "プリント";
/*	NSTextFieldCell*/ "9Vk-if-smv.title" = "速度";
/*	NSTextFieldCell*/ "HSr-Bn-xWQ.title" = "濃度";
/*	NSButtonCell*/ "gXY-YW-I2l.title" = "プリント";
/*	NSButtonCell*/ "toW-s9-SDY.title" = "詳細";

/*NSViewController*/ "vPO-Qh-Eec.title" = "ヘッド上昇";
/*NSTextFieldCell*/ "ImR-GX-8qZ.title" = "ヘッド上昇";
/*	NSButtonCell*/ "EtH-qb-8aq.title" = "リセット";
/*	NSButtonCell*/ "9qA-KQ-G1F.title" = "最小余白幅:";
/*	NSTextFieldCell*/ "fIr-Ge-byk.title" = "この幅を超える余白があればそこでヘッドを上昇します。";
/*	NSButtonCell*/ "ycW-Vy-dAe.title" = "最大連続走査距離:";
/*	NSTextFieldCell*/ "Zl8-kp-enL.title" = "連続走査がこの距離を超えたら次の余白でヘッドを上昇します。";
/*	NSTextFieldCell*/ "Z2i-Wa-hdI.title" = "追加走査距離";
/*	NSTextFieldCell*/ "jFb-1A-c97.title" = "後端";

/*NSViewController*/ "jAS-F4-oSI.title" = "その他";

/*NSTextFieldCell*/ "0vR-zQ-zbj.title" = "メインユニットの高さ";

/*NSTextFieldCell*/ "3Gh-pf-xD4.title" = "ドクタとスキージの位置";
/*	NSButtonCell*/ "VGW-Mb-m9W.title" = "解除";

/*NSTextFieldCell*/ "Cng-20-iKM.title" = "スクリーンの位置調整";

/*NSViewController*/ "lTO-s9-C3e.title" = "プリント";
/*NSTextFieldCell*/ "mHX-JP-LhY.title" = "プリント";

/*NSTextFieldCell*/ "32e-WK-hda.title" = "移動量";
/*NSTextFieldCell*/ "zoD-Xs-dCs.title" = "移動量";

/*NSSegmentedCell*/ "o4P-8L-TIa.ibShadowedLabels[0]" = "製版";
/*NSSegmentedCell*/ "o4P-8L-TIa.ibShadowedLabels[1]" = "プリントと調整";
